<style type="text/css">

span.foo   {font-family: Helvetica, Arial, sans-serif; color: black; font-size: large; font-weight: bold;}
span.shead {font-family: Helvetica, Arial, sans-serif; color: black; font-size: medium; font-weight: normal;}
span.head  {font-family: Helvetica, Arial, sans-serif; color: black; font-size: large; font-weight: normal;}
span.text  {font-family: Helvetica, Arial, sans-serif; color: black; font-size: small; font-weight: normal;}
span.b {margin-left: 40; margin-right: 40;}

ul.l {font-family: Helvetica, Arial, sans-serif; color: #811d56; font-size: small;}
li.l {font-family: Helvetica, Arial, sans-serif; color: #811d56; font-size: small;}
li.l2 {font-family: Helvetica, Arial, sans-serif; color: #811d56; font-size: medium;}

table.t {background: #ccc9fe;}
td.t {font-family: Helvetica, Arial, sans-serif; font-size: small; font-weight: normal;}
p.p {font-family: Helvetica, Arial, sans-serif; color: #811d56; font-size: small;}
p.p2 {font-family: Helvetica, Arial, sans-serif; color: #811d56; font-size: medium;}

<!-- Paragraph type forced by HTMLnote.pl -->
p.note {font-family: Helvetica, Arial, sans-serif; color: #811d56; font-size: small;}

<!-- p.quote {color: black; font-size: small; margin-left: 40; margin-right: 40;} -->
p.quote {color: black;}
p.foot {color: #811d56; font-size: small; align: left; background: #e0e0e0;}

div.item {color: #811d56;}
span.item {font-family: Helvetica, Arial, sans-serif; color: #811d56; font-size: small;}
p.item {color: #811d56; font-size: small;}

body {background-color: #eeeeff;}

A:link { color: #3347fd;}
A:visited { color: #8000ff;}
A:active { color: green;}

</style>

